Retrieve forms
Retrieves a list of JSON descriptions for all forms in your Typeform account (public and private). Forms can be sorted by creation date or last update date, in ascending or descending order.
Authentication
A string representation of JWT containing at least two parameters:
ctx.user_id — user’s id
ctx.account_id — user’s default account id
ctx.account_uid — user’s default account uid
The usage of account_(u)id from JWT is discouraged, user can have access to multiple accounts, every endpoint has to be account aware if it’s needed.
This JWT must be signed by the appropriate authority.
Query parameters
The page of results to retrieve. Default 1 is the first page of results.
Field to sort the results by. Currently only created_at and last_updated_at are accepted.
Order type. Ascending asc or descending desc